body {
	font-size: .95em;
}
.accordion-group {
	margin: 0 0 30px
}
.accordion-group {
	margin: 0
}
#demo_wrap {
	margin: 50px auto;
	width: 600px;
}
.no-js .accordion-body {
	display: block
}
.accordion-body {
	display: none;
	padding: 0px;
	border-radius: 5px;
	margin: 4px 0;
}
.accordion-body > * > .accordion-body {
	background-color: #ededed;
	margin: 0
}
.accordion-header {
	background: #5482be;
	margin: 5px 0;
	font-weight: bold;
	color: #fff;
	padding: 10px 12px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
}
.accordion-header.open {
	background:#0F6EB6;
	color: #fff;
	font-weight: bold
}
.accordion-header:last-of-type {
	margin-bottom: 0
}
.accordion-header.open:last-of-type {
	margin-bottom: 4px
}
.accordion-header span {
	position: absolute;
	right: 6px;
	top: 6px;
	background: #fff;
	padding: 2px 5px;
	border-radius: 4px;
	color: #333;
	font-weight: normal
}
